.content {
  font-size: 12px;
  margin-bottom: 40px;
}
.content ul, .content li {
  margin: 0;
  padding: 0;
}
.content ul li {
  list-style: none;
}
.content__wrapper {
  background: #fff;
  border: 1px solid var(--border-color);
  padding: 16px 26px 26px;
}
.content__wrapper * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content__header {
  margin: 0 0 26px;
  font-size: 24px;
  font-weight: bold;
}
.content__header > * {
  font-size: inherit;
  font-weight: inherit;
}
.content__box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.content__right {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
@media all and (max-width: 1024px) {
  .content__wrapper {
    padding: 16px 20px 20px;
  }
}
@media all and (max-width: 768px) {
  .content__header {
    margin: 0 0 16px;
    font-size: 18px;
  }
  .content__wrapper {
    padding: 10px 16px 16px;
  }
  .content__box {
    display: block;
  }
}
@media all and (max-width: 480px) {
  .content__header {
    font-size: 14px;
  }
}